Missed a file in Frank's patch
authorSam Lantinga <slouken@libsdl.org>
Sun, 12 Feb 2012 23:22:44 -0500
changeset 6287 d69f2aa6f048
parent 6286 087aff26a39d
child 6288 1204ff03a0c1
Missed a file in Frank's patch
test/nds-test-progs/Makefile
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/test/nds-test-progs/Makefile	Sun Feb 12 23:22:44 2012 -0500
@@ -0,0 +1,7 @@
+SUBDIRS:= $(shell ls | egrep -v '^(CVS)$$')
+
+all:
+	for i in $(SUBDIRS); do if test -e $$i/Makefile ; then $(MAKE) -C $$i || { exit 1;} fi; done;
+
+clean:
+	for i in $(SUBDIRS); do if test -e $$i/Makefile ; then $(MAKE) -C $$i clean || { exit 1;} fi; done;